<!DOCTYPE html>
<html lang="en">

 <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="author" content="" />
    <meta name="description" content="">
    <!-- Document title -->
    <title>Ayo Membaca</title>
    <link rel="icon" type="image/png" href="public/images/favicon.ico">
    <!-- Stylesheets & Fonts -->
    <link href="public/css/plugins.css" rel="stylesheet">
    <link href="public/css/style.css" rel="stylesheet">
    <link href="public/css/responsive.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" rel="stylesheet">
    <style>
       @import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400&display=swap');

        body {
            font-family: 'Work Sans', sans-serif;
        }
        #mainMenu nav {
            float: none;
        }
        #header .header-inner #logo a > img, #header #header-wrap #logo a > img {
            margin-top: 1.2rem;
            height: 40px;
            width: auto;
        }
        #mainMenu nav > ul > li > a {
            font-family: 'Work Sans', sans-serif;
            text-transform: capitalize;  
            color: #BEC0C2;
        }
       
        #mainMenu nav > ul > li > a:hover {
            font-family: 'Work Sans', sans-serif;
            text-transform: capitalize; 
            color: #FFB0AA;
            cursor: pointer;
        }
        .input-rounded {
            border-radius: 30px;
        }
        .place-gray {
            background-color: #ececec;
        }
        .kenburns-bg {
            background-position: 100%;
        }
        a.btn:not([href]):not([tabindex]):hover, a.btn:not([href]):not([tabindex]):focus, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled):active, a.btn:not([href]):not([tabindex]):not(:disabled):not(.disabled).active, .btn:hover, .btn:focus, .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
            background-color: #FFB0AA;
            border-color: #FFB0AA;
            color: #fff;
        }
        .text-sans {
            font-family: 'Work Sans', sans-serif;
        }
    </style>
</head>

<body>

    <!-- Body Inner --> 
    <div class="body-inner">

        <!-- Header -->
        <header id="header">
            <div class="header-inner">
                <div class="container">
                    <!--Logo-->
                    <div id="logo">
                        <a href="#" class="logo" data-src-dark="public/images/penjaring-dark-logo.svg">
                            <img src="public/images/penjaring-dark-logo.svg" alt="Penjaring Logo">
                        </a>
                    </div>
                    <!--End: Logo-->

                    <!--Navigation Resposnive Trigger-->
                    <div id="mainMenu-trigger">
                        <button class="lines-button x"> <span class="lines"></span> </button>
                    </div>
                    <!--end: Navigation Resposnive Trigger-->

                    <!--Navigation-->
                    <div id="mainMenu">
                        <div class="container">
                            <nav>
                                <ul>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-home"></i>
                                            Home
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-clock"></i>
                                            Terakhir Dibaca
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-bookmark"></i>
                                            Buku Favorite
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fas fa-user"></i>
                                            Profile
                                        </a>
                                    </li>                         
                                    
                                    <li class="mt-0 mt-sm-4 text-right">
                                        <form>
                                            <input class="form-control input-rounded place-gray" placeholder="Cari Buku">
                                        </form>
                                    </li>
                                    <li class="mt-0 mt-sm-4 float-right mb-4 mb-md-0 m-2">
                                        <select class="form-control input-rounded">
                                            <option>Indonesia</option>
                                            <option>English</option>
                                        </select>
                                    </li>

                                </ul>
                            </nav>
                        </div>
                    </div>
                    <!--end: Navigation-->
                </div>
            </div>
        </header>
        <!-- end: Header -->

 <!-- Inspiro Slider -->
    <div id="slider" class="inspiro-slider slider-fullscreen arrows-large arrows-creative dots-creative" data-height-xs="300">

            <!-- Slide 1 -->
            <div class="slide" style="background-image:url('public/images/slider.png');">
                <div class="container">
                    <div class="slide-captions text-left text-dark">
                        <!-- Captions -->
                        <h2 class="text-dark">Nepali <br>Folktales</h2>
                        <div>Traditional folktales from Nepal, with <br> reimagined ilustrations</div>
                        <!-- end: Captions -->
                    </div>
                </div>
            </div>
            <!-- end: Slide 1 -->
            
            <!-- Slide 1 -->
            <div class="slide" style="background-image:url('public/images/slider.png');">
                <div class="container">
                    <div class="slide-captions text-left text-dark">
                        <!-- Captions -->
                        <h2 class="text-dark">Nepali <br>Folktales</h2>
                        <div>Traditional folktales from Nepal, with <br> reimagined ilustrations</div>
                        <!-- end: Captions -->
                    </div>
                </div>
            </div>
            <!-- end: Slide 1 -->

        </div>
        <!--end: Inspiro Slider -->

        <!-- Content -->
        <section id="page-content">
            <div class="container">
                <div class="carousel" data-items="6" data-dots="false">

                    <div class="card">
                        <div class="card-body">
                            Seni & Musik
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            Keluarga
                        </div>
                    </div>

                   <div class="card">
                        <div class="card-body">
                            Komunitas
                        </div>
                    </div>

                   <div class="card">
                        <div class="card-body">
                            Cerita Rakyat
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            Lucu
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-body">
                            Pahlawan
                        </div>
                    </div>

                   <div class="card">
                        <div class="card-body">
                            Sains
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end: Content -->

    <!-- Carousel -->
    <div class="container">
        <div>
            <a  class="float-right" href="#">Lihat Semua <i class="fa fa-arrow-right"></i></a>
            <h4 class="mb-4">Buku Baru</h4>
        </div>
        <div class="carousel team-members team-members-shadow" 
                            data-items="5">

                        <a href="detail.html">
                            <div class="team-member">
                                <div class="team-image image-responsive">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Petik Pohon Kelapa</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-7.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Aduh</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>
                        
                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-8.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Genggaman</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-9.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Pesan Warna</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Pejuang</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                 <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-10.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Jadi Apa ya!</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>


                        </div>
    </div>
    <!-- end: Carousel -->

    <!-- Carousel -->
   
    <div class="container">
        <div>
            <a  class="float-right" href="#">Lihat Semua <i class="fa fa-arrow-right"></i></a>
            <h4 class="mb-4">Buku Baru</h4>
        </div>
        <div class="carousel team-members team-members-shadow" 
                            data-items="5">

                        <a href="detail.html">
                            <div class="team-member">
                                <div class="team-image image-responsive">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Petik Pohon Kelapa</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-7.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Aduh</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>
                        
                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-8.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Genggaman</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-9.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Pesan Warna</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Pejuang</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                 <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-10.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Jadi Apa ya!</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>


                        </div>
    </div>
    <!-- end: Carousel -->

    <!-- Carousel -->
    <div class="container">
        <h4 class="mb-4">Buku Baru</h4>
        <div class="carousel team-members team-members-shadow" 
                            data-items="5">

                        <a href="detail.html">
                            <div class="team-member">
                                <div class="team-image image-responsive">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Petik Pohon Kelapa</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-7.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Aduh</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>
                        
                        <a href="detail.html">
                             <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-8.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Genggaman</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-9.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Pesan Warna</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-6.png">
                                </div>
                                <div class="team-desc">
                                    <h3>Pejuang</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>

                            <a href="detail.html">
                                 <div class="team-member">
                                <div class="team-image">
                                    <img src="public/images/buku-10.jpg">
                                </div>
                                <div class="team-desc">
                                    <h3>Jadi Apa ya!</h3>
                                    <div class="align-center">
                                        <div class="btn btn-xs mt-2 btn-light" href="#">
                                            <i class="fa fa-check"></i>
                                            <span>Verified</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            </a>


                        </div>
    </div>
    <!-- end: Carousel -->

    <div class="container-fluid mt-5" style="background-color: #FFB0AA;border-top-left-radius: 30px;border-top-right-radius: 30px;">
        <div class="row d-flex align-items-center">
            <div class="col-md-6 py-5 text-center">
                <img src="public/images/iphone.png" class="d-block d-sm-none mt-5 image-responsive" width="340">

                 <img src="public/images/iphone.png" class="d-none d-sm-block mt-5 image-responsive" width="700">
            </div>
            <div class="col-md-4">
                <h2 class="text-bold">Penjaring</h2>
                <p class="text-dark text-sans">Kini tersedia di play store dan app store, bikin baca cerita jadi lebih mudah. download sekarang juga!</p>
                <img src="public/images/app-store.png" width="300px" class="mb-5">
            </div>
        </div>
    </div>

        <!-- Footer -->
  <footer id="footer" style="background-color: #242632;">
            <div class="footer-content text-light">
                <div class="container">
                    <div class="row">
                            <div class="col-lg-5">
                                    <div class="widget">
                                        <img src="public/images/penjaring-logo.png">
                                    </div>
                        </div> <div class="col-lg-7">
                            <div class="row">
                                <div class="col-lg-3">
                                        <div class="widget">
                                            <div class="widget-title">Company</div>
                                            <ul class="list">                                           
                                                    <li><a href="#">About</a></li>
                                                    <li><a href="#">Contact</a></li>
                                                    <li><a href="#">Investor</a></li>
                                                    <li><a href="#">Clieny</a></li>
                                                </ul>
                                        </div>  
                                    </div>

                                        <div class="col-lg-3">
                                                <div class="widget">
                                                    <div class="widget-title">Partner</div>
                                                    <ul class="list">                                           
                                                            <li><a href="#">Career</a></li>
                                                            <li><a href="#">Specialities</a></li>
                                                            <li><a href="#">Sign Up</a></li>
                                                        </ul>
                                                </div>  
                                            </div>
                                
                                                <div class="col-lg-3">
                                                        <div class="widget">
                                                            <div class="widget-title">Help & Support</div>
                                                            <ul class="list">                                           
                                                                    <li><a href="#">Support Center</a></li>
                                                                    <li><a href="#">FAQ</a></li>
                                                                </ul>
                                                        </div>  
                                                    </div>
                            </div>
                        </div>
                

                </div>
                </div>
            </div>
        </footer>
  <!-- end: Footer -->
    </div>
    <!-- end: Body Inner -->

    <!-- Scroll top -->
    <a id="scrollTop"><i class="icon-chevron-up1"></i><i class="icon-chevron-up1"></i></a><!--Plugins-->
 <script src="public/js/jquery.js"></script>
 <script src="public/js/plugins.js"></script>

<!--Template functions-->
 <script src="public/js/functions.js"></script> 


</body>

</html>